ul{
    list-style-type:circle;
    list-style-position: inside;
    background-color:chartreuse;
    padding: 20px;
}
ul li{
    background-color: antiquewhite;
}
ol{
    list-style-type: upper-roman;
    background-color: black;
    color: white;
    padding: 10px 30px;
}
ol li {
    background-color: blue;
    margin: 20px;
}